$(document).ready(function()
{
    $('#menu .nav li').removeClass('active').find('[href*=' + v.mode + ']').parent().addClass('active');
    if(v.mode == 'reviewed') $('#menu .nav li').find('[href*=unreviewed]').parent().removeClass();

    $('.table-info a').click(function()
    {
        return openEntry($(this));
    });

    /* Hide delete and edit buttons after approval */
    if(v.status == 'pass' || v.status == 'doing') $('.files-list .pull-right').not('[href*=preview]').remove();
})
